*{
	font-family: 'Libre Baskerville', serif;
	padding: 0px;
	margin: 0px;
}

a{
	text-decoration: none;
}

/* HEADER */

.headerLogo{
	position: absolute;
	width: 14%;
	padding-right: 1%;
	top: 7px;
	margin-left: 5%;
	z-index: 1;
}

.header{
	position: absolute;
	top: 10px;
	color: #007F9D;
	font-size: 3vw;
	width: 100%;
}

.headerTitle{
	margin-top: 3%;
	background-color: rgba(227,244,247,0.85);
	padding: 1% 0 1% 22%;
	
}

.headerSubtitle{
	font-family: 'Allura', cursive;
	padding-left: 60%;
	font-size: 4vw;
}

a .headerTitle{
	color: #007F9D;
}

a .headerTitle:visited{
	color: #007F9D;
}

/* NAVIGATION */

nav{
	background-color: #007f9d;
	padding: 1% 0 1% 0;
	width: 100%;
	text-align: center;
	font-size: 1.2vw;
}

nav a{
	color: #ffffff;
	padding: 0 1% 0 1%;
	text-decoration: none;
}

nav a:hover{
	color: #a8dce6;
}

/* IMAGE OG OFFICE */

.homeImage{
	width: 100%;
}

/* HOME TEXT*/

.homeText{
	padding: 5% 10% 5% 10%;
	background-color: #007f9d;
	color: #ffffff;
	margin-top: -5px;
}

/* BIOGRAPHY PAGES */

.bioText{
	margin-top: 17%;
	padding: 5% 10% 10% 10%;
	color: #007f9d;

}

.bioImage{
	width: 15%;
	min-width: 120px;
	float: left;
	margin: 0 20px 20px 0;
}

/* CONTACT PAGE */

.map{
	border: 0;
	float: left;
	width: 40%;
	height: 300px;
	padding-right: 20px;
}

/* FOOTER */

footer{
	background-color: #a8dce6;
	color: #007f9d;
	font-size: 11px;
	text-align: center;
	padding: 10px 10px 10px 10px;
	line-height: 16px;
	bottom: 0;
}

/* MOBILE */

@media only screen and (max-width: 600px) {
	nav a {
		font-size: 14px;
		display: block;
		margin: 10px 0 10px 0;
	}

	.homeImage{
		margin-top: 180px;
	}
	
	.bioText{
		margin-top: 200px;
	}
	
	.map{
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	
}